{
  "software_config": {
    "kp_path": "D:/new_tdx/tdxw.exe",
    "trade_settings": {
      "voice": true,
      "fund_based": true,
      "auto_start": false,
      "auto_open_broker": false,
      "auto_close_broker": false
    },
    "button_area_height": 57
  },
  "menu_layout": [
    [
      {
        "name": "打板\n全仓",
        "type": "打板",
        "volume_type": "仓位",
        "volume": 1,
        "base_price": "实时价格",
        "order_price": "涨停价",
        "strategy": "",
        "color": "洋红色"
      },
      {
        "name": "打板\n半仓",
        "type": "打板",
        "volume_type": "仓位",
        "volume": "1/2",
        "base_price": "实时价格",
        "order_price": "涨停价",
        "strategy": "",
        "color": "洋红色"
      },
      {
        "name": "买\n全仓",
        "type": "买",
        "volume_type": "仓位",
        "volume": 1,
        "base_price": "实时价格",
        "order_price": "卖五",
        "strategy": "",
        "color": "红色"
      },
      {
        "name": "买\n半仓",
        "type": "买",
        "volume_type": "仓位",
        "volume": "1/2",
        "base_price": "实时价格",
        "order_price": "卖五",
        "strategy": "",
        "color": "红色"
      },
      {
        "name": "卖\n全仓",
        "type": "卖",
        "volume_type": "仓位",
        "volume": 1,
        "base_price": "实时价格",
        "order_price": "买五",
        "strategy": "",
        "color": "蓝色"
      },
      {
        "name": "卖\n半仓",
        "type": "卖",
        "volume_type": "仓位",
        "volume": "1/2",
        "base_price": "实时价格",
        "order_price": "买五",
        "strategy": "",
        "color": "蓝色"
      },
      {
        "name": "撤\n当前",
        "type": "撤单",
        "volume_type": "资金",
        "volume": 10,
        "base_price": "实时价格",
        "order_price": "撤当前",
        "strategy": "",
        "color": "深红色"
      },
      {
        "name": "撤\n最后",
        "type": "撤单",
        "volume_type": "资金",
        "volume": 10,
        "base_price": "实时价格",
        "order_price": "撤最后",
        "strategy": "",
        "color": "深红色"
      },
      {
        "name": "刷新",
        "type": "刷新",
        "volume_type": "无",
        "volume": 0,
        "base_price": "无",
        "order_price": "",
        "strategy": "",
        "color": "青色"
      }
    ],
    [],
    [],
    []
  ]
}